body {
    /* background-image: url('https://source.unsplash.com/random/games');
    background-position: center;
    background-size: cover;     */
    background-color: #FFDEE9;
    background-image: linear-gradient(0deg, #FFDEE9 0%, #B5FFFC 100%);

}


.item {
    border: 2px solid transparent;
    padding: 10px;
    border-radius: 20px;
    /* width: 230px; */
}

.item-title {
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
}

.item-image {
    height: 300px;
    width: 100%;
}

.item-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0px 15px;
}

.item-details>.item-price {
    margin: 0;
}

/* ? SHOPPING CART */
.shopping-cart-items {
    padding: 20px 0px;
}

.shopping-cart-header {
    border-bottom: 1px solid #ccc;
}

.shopping-cart-image {
    max-width: 80px;
    border-radius: 20px;
}

.shopping-cart-quantity-input {
    max-width: 45px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #eee;
    padding: 5px;
}

.shopping-cart-total {
    min-height: 50px;
}